/*Framework*/
* {
margin: 0;
}
html, body {
height: 100%;
}
.slicknav_menu{display:none;}
/*html{background:url(images/full_col.png) repeat-y center;}*/
body{background:url(images/page_bg_top.jpg) repeat-x 0 -263px;font-family: Arial, Helvetica, sans-serif;}
body#home{background:url(images/page_bg_top.jpg) repeat-x 0 -160px #FFF;font-family: Arial, Helvetica, sans-serif;}
#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -260px;
}
#page{padding-bottom:240px;overflow:hidden;width:960px;}
/*#footer, .push {
height: 260px;}*/
#container,#ftrCont{width:960px;margin:0 auto;overflow:hidden;}
body#home #container{background:url(images/main_image.jpg) no-repeat;min-height:476px;}

/*--------Resets--------*/
li, ul{padding:0;margin:0;}
li{list-style-type:none;} 
h1, h2, h3, h4, h5 {padding:0;margin:0;}
/*--------/ Resets--------*/

/*Footer default*/
#footer{background:url(images/footer_bg.png) repeat-x center top #171717;clear:both;overflow:hidden;}
#ftrCont .goL{color:#CCC;margin-top:20px;text-align:left;}
#ftrCont .goR{margin-top:20px;text-align:right;color:#999;font-size:12px;}
#ftrCont .goR a,#ftrCont .goR div{color:#CCC;font-size:11px;}
#ftrCont .goR div{padding-top:38px;}
#ftrCont .goL{color:#FFF;font-size:12px;line-height:16px;}
#ftrCont .goL strong{color:#FFF;font-size:13px;line-height:20px;}
#ftrCont ul{text-align:center;padding:30px 0 20px 0;clear:both;}
#ftrCont li{display:inline;padding:0 16px;}
#ftrCont li a{text-decoration:none;color:#666;font:normal 13px Arial, Helvetica, sans-serif;}
#ftrCont li a:hover{color:#FFF;}
#quotation{clear:both;text-align:right;font:italic 22px normal Georgia, "Times New Roman", Times, serif;color:#81AA40;text-shadow:1px 1px 1px #FFF;line-height:30px;background:#FFF;}
#quotation span{font-size:17px !important;color:#808080;font-style:normal;display:block;background:#ECE8E6;}
#assoc{display:none;/*position:relative;width:300px;margin:24px 0 0 580px;*/}
#assoc img{margin-left:10px;}
/*Common*/
.goL{float:left;}
.goR{float:right;}
.goR{border-bottom:0 !important;}
.goR img{padding:0 0 10px 12px;}
.clearBoth{clear:both;}

/*Header*/
#header{height:120px;}
#header div{height:100px;}
#nav{width:704px;float:right;margin-top:86px;background-color:#130D1B;}
#nav li{float:left;padding:0 10px;}
#nav li a{color:#FFF;font:normal 15px Arial, Helvetica, sans-serif;text-decoration:none;text-shadow:1px 1px 1px #000;}


/*--  top navbar menus --*/
#nav li div{position:absolute;z-index:1;margin-left: -10011px;width:160px;overflow:hidden;opacity:.4;}
#nav li div ul{overflow:hidden;height:auto !important;margin-top:2px;}
#nav li div ul li{/*min-height:30px;*/height:auto;width:160px;padding:8px 0 0 4px;position:relative;z-index:2001;background:rgba(19, 13, 27, .7);}
#nav li div ul li a{color:#FFF;text-align:left;font-weight:normal;height:auto !important;width:160px;background:none;padding:2px;margin:0;display:inline-block;}
#nav li:hover div{height:auto;margin-left:-12px;padding:6px 6px 10px 6px;display:block;z-index:7;opacity:1;transition: opacity .4s ease-in-out;-webkit-transition: opacity .4s ease-in-out;-moz-transition: opacity .4s ease-in-out;}
/*end navbar*/




body#home #nav li .home,
body#contact #nav li .contact,
#nav li a:hover{color:#E24088;}

.body.inner #columnR{float:right;}
#strap{padding:20px 0 0 12px;margin:0;height:100px;width:100%;}
body#home #strap{padding:20px 0 0 12px;height: 338px;}
body.inner #strap{padding:0;height:238px !important;clear:both;margin-bottom:0;background-position:bottom;}
#strap ul, #ctactMe{width:320px;float:right;}
#ctactMe{padding-top:10px;font-size:14px;}
#columnR #ctactMe a{color:#000;font-weight:bold;}
#ftrCont .ctactMe a{color:#FFF;font-weight:bold;}
body#home #strap ul{width:320px;float:left;}
#strap ul, .sidenav ul#support{float:left;clear:right;}
#strap li, .sidenav ul#support li{padding:16px 0 5px 38px;background:url(images/flower-bullet.png) no-repeat 0 9px;}
#strap li a, .sidenav ul#support li a{color:#964999;text-decoration:none;font-size:16px;text-shadow:1px 1px 1px #CCC;}
#strap li a:hover, .sidenav ul#support li a:hover{color:#698F36;}
body#home #strap li a{color:#FFF;text-decoration:none;font-size:16px;text-shadow:1px 1px 1px #000;}
body#home #strap li a:hover{color:#698F36;}
#homeHeadings, .mastHeadings{margin:0;padding:17px 12px 10px 12px;/*background:#ECE8E5;*/}
.mastHeadings{padding:24px 12px 10px 12px;}
#homeHeadings h1{text-shadow:1px 1px 1px #FFF;font-size:24px}
.inline, #qual{display:inline;}
#qual{color:#868686;font:21px normal Georgia, "Times New Roman", Times, serif;text-shadow:1px 1px 1px #ECE8E5;}
a#offerBox{color:#FFF !important;font:normal 17px Arial, Helvetica, sans-serif;text-decoration:none;display:block;margin-top:-76px;width:250px;height:40px;padding:8px;float:right;background:#543078;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;text-align:center;text-shadow:1px 1px 1px #000;border:none !important;}
#offerBox:hover{color:#698F36 !important;text-shadow:1px 1px 1px #333;}

#columnL{float:left;width:590px;margin:-158px 40px 100px 0;overflow:hidden;min-height:500px;}
body.inner{margin:10px 40px 100px 0;}
body.inner #columnL{float:left;margin-top:20px;}
body#home  #columnL{float:left;width:560px;margin:22px 0 30px 12px;overflow:hidden;}
#columnL p{color:#121212;font-size:14px;line-height:19px;}
body#home #columnR, body.inner #columnR{float:right;width:320px;padding:56px 0 100px 0;/*margin:22px 20px 30px 0;padding-bottom:14px;background: #E5E5E5;*/overflow:hidden;}

body#home #columnR img{border:12px solid #D2CFD6;}
body#home #columnR #nlSignUp img{border:none;}
.topLinks{font-size:16px !important;text-align:center !important;}
.top{float:right;color:#666 !important;text-decoration:none;width:30px;padding-left:20px;background:url(images/toplink_bg.png) no-repeat 0 6px;border:none !important;font-size:12px;}


#columnL ul li{padding:0 0 22px 30px;background:url(images/bullet1.png) no-repeat 9px 5px;}
#columnL ul li ul li, #columnL ul ul li{margin:0 0 0 16px !important;padding:0 0 22px 30px;background:url(images/bullet2.png) no-repeat 9px 5px;}
#columnL ul ul{margin:0 0 0 16px !important;} 
#columnL  strong{color:#444;}
.noBg{background:none !important;}
.bigTxt{font:italic 21px normal Georgia, "Times New Roman", Times, serif !important;color:#893B8C;}
.question{font-size:16px !important;color:#893B8C !important;padding-left:0 !important;}
#columnL blockquote{padding:2px 20px;}
#columnL blockquote p{font-style:italic;color:#000;font-size:15px !important;background:#F5EFFD;padding:5px;}


#logo{position:absolute;top:8px;border:none;width:302px;height:95px;z-index:1;}
#mobileLogo{display:none;}
#blogPosts{width:316px;float:right;padding:22px 0 0 10px;}
#blogPosts h4{font-size:17px;font-weight:normal;color:#666;font-family: 'Droid Serif', serif;padding-left:0;}
#blogPosts ul{padding:10px 10px 10px 18px;width:300px;margin:0 !important;}
#posts li{padding:0 0 3px 18px !important;margin:0;background:url(images/bullet2.png) no-repeat 0 5px;font-size:15px;}
#posts a{color:#AA326C;text-decoration:none;}
#posts a:hover{color:#333;}


/*type*/
h1{font-family: 'Droid Serif', serif;color:#434343;font-size:22px;font-weight:normal;margin-bottom:20px;}
h1.pageBdy{line-height:30px;}
h1 span{color:#578D00;}
.padH1{padding:0px !important;margin:0;}
h2,h3{font-family: 'Droid Serif', serif;color:#5A2D5A;font-size:21px;font-weight:normal;margin:26px 0 10px 0;text-shadow:1px 1px 1px #FFF;}
h4,h5{font-family: 'Droid Serif', serif;color:#5A2D5A;font-size:18px;font-weight:normal;margin:26px 0 10px 0;text-shadow:1px 1px 1px #FFF;}
#columnL p, #columnL{margin-bottom:19px;color:#000;color:#262626;font-size:14px;line-height:18px;text-align:justify;}
#columnL a, #columnL p a{text-decoration:none;color:#41742D;border-bottom:1px dotted #CCC;}
#columnL a:hover, #columnL p a:hover{color:#E24088;border-bottom:1px solid #666;}
#columnR p{margin-bottom:14px;color:#000;font-size:12px;padding:0 14px;}
body#faq #columnL p{padding-left:22px;}
.highlight{color:#964999 !important;font-size:21px;font-family: 'Droid Serif', serif;font-weight:normal;line-height:36px;border-bottom:1px dotted #666;}
#popOut{margin-top:18px;}
.bold{font-weight:bold;}
.italic{font-style:italic;}
.goRimg{float:right;margin:2px 0 8px 20px;border:3px solid #D2CFD6;}
#addThis{position:absolute;clear:both;top:440px;margin-left:620px;width:400px;}

#introTxt{font-family:'Dosis', sans-serif !important;font-weight:600;color:#E43E88;font-size:46px;width:276px;text-align:right;line-height:38px;letter-spacing:.1px;float:right;padding:0 22px;margin:0;}
body.inner #introTxt{font-size:32px;line-height:34px;}
body.inner #columnR .sidenav{padding:10px;}
#topJump{display:none;clear:both;}
#top{margin-top:-48px;position:absolute;}
body.short{background-position:center -490px;}
body.short #strap{background-image:none;height:20px !important;}

/*modal*/
.blackout{position:fixed;top:0;left:0;height:200%;width:100%;z-index:110;cursor:pointer;background:rgba(0 ,0 ,0 , .7);}
#innerDiv{position:fixed;top:40%;left:50%;margin-top:-300px;margin-left:-200px;background:#333;overflow:hidden;z-index:101;border:3px solid #1F1F1F;cursor:default;-moz-box-shadow:0px 0px 16px 0px #000;-webkit-box-shadow:0px 0px 16px 0px #000;box-shadow:0px 0px 16px 0px #000;z-index:116;}
#innerDiv iframe{margin:0 auto;border:none;padding:0 !important;z-index:102;}
#innerDiv,#innerDiv iframe{height:500px;width:324px;}

a.letterLink{font-family:Arial, Helvetica, sans-serif;display:block;padding:10px;color:#FFF;font-weight:bold;text-align:center;background:#41742D;border-radius:4px;text-decoration:none;overflow:hidden;float:none;clear:both;
background: #41742d;
background: -moz-linear-gradient(top, #41742d 0%, #4ba33f 47%, #166d03 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41742d), color-stop(47%,#4ba33f), color-stop(100%,#166d03));
background: -webkit-linear-gradient(top, #41742d 0%,#4ba33f 47%,#166d03 100%);
background: -o-linear-gradient(top, #41742d 0%,#4ba33f 47%,#166d03 100%);
background: -ms-linear-gradient(top, #41742d 0%,#4ba33f 47%,#166d03 100%);
background: linear-gradient(to bottom, #41742d 0%,#4ba33f 47%,#166d03 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41742d', endColorstr='#166d03',GradientType=0 );
}
a.letterLink span{font-weight:normal;font-size:12px;}


/*mailchimp embed*/
#nlSignUp{clear:both;}
#nlSignUp a{display:block;text-decoration:none;}
#nlSignUp em{display:block;font-size:12px;text-align:center;}
#mc-embedded-subscribe-form{width:94%;padding:20px 10px;border:none;background:#F5F5F5;}
.indicates-required{margin:14px 0;}
h2{font: 18px Arial, Helvetica, sans-serif;color:#333;text-align:center;}
.mc-field-group{font:bold 12px Arial, Helvetica, sans-serif;color:#333;}
.indicates-required{font:normal 12px Arial, Helvetica, sans-serif;color:#333;padding:14px 0;}
#mce-EMAIL, #mce-FNAME, #mce-LNAME{font:normal 14px Arial, Helvetica, sans-serif;color:#333;border:1px solid #CC0000;padding:6px;width:90%;margin:14px 0;-moz-border-radius:5px;-webkit-border-radius:0;border-radius:0;}
.asterisk{color:#CC0000;font-weight:bold;}
.mc-field-group
.mc-field-group ul{list-style-type:none;}
.mc-field-group ul li{font-weight:normal;display:inline;text-align:center;padding:8px 12px;}
.button{width:94%;padding:6px;margin:14px 0;border:none;background:#333;font-weight:bold;color:#FFF;-moz-border-radius:10px;-webkit-border-radius:0;border-radius:0;cursor:pointer;}
.button:hover{background:#543078;color:#FFF;}
#nlSignUp h4{text-align:center;}
#socialSide{text-align:center;}
#socialSide li{list-style-type:none;display:inline-block;padding:6px 10px;}
#socialSide li img{width:30px !important;height:30px !important;min-height:30px !important;}
h4.highlightMe{font-weight:bold;color:#BB0D16;margin:4px 0;text-decoration:underline;}




#columnL p img[style="float: left;"] {margin:5px 5px 5px 0;}
#columnL p img[style="float: right;"] {margin:5px  0 5px 5px;}


@media only screen and (max-width: 959px) {
#container, #footer, #nav, #header, #strap, #page, #ftrCont{width:100% !important;max-width:100% !important;position:relative;}
#header{height:auto !important;overflow:visible;}
#nav{margin-top:20px;}
#logo{position:relative;margin:0 auto;clear:both;top:auto;}
body{margin:0 !important;}
body#home #container{background:none;} 
body#home #strap{background:url(images/main_image.jpg) no-repeat center center;background-size:100%;}
#columnL{float:none;width:50% !important;}
#homeHeadings{text-align:center;line-height:27px;background:#ECE8E5;}
.mastHeadings{padding:17px 12px 10px 12px;background:#ECE8E5;}
#introTxt{font-size:46px;width:100%;padding:10px 5%;text-align:center;line-height:38px;}
body#home #columnL, body.inner #columnL{width:560px;margin:22px 0 30px 0;float:left;clear:none;padding: 2%;margin:0 !important;width:62% !important;}
body#home #columnR, body.inner #columnR{width:30%;clear:none;margin:0;padding:1%;}
body#home #columnR img{padding:1%;width:92%;border:4px solid #D2CFD6;height:auto;min-height:100px;}
a#offerBox{display:inline-block;float:none;margin:20px;}
body.inner #strap{background-size:90%;background-position:center bottom ;width:100% !important;background-color:#130D1B;}
#blogPosts{width:100%;}
#blogPosts ul{width:92% !important;padding:10px 0;overflow:hidden;}
#blogPosts ul#posts li{display:block;max-width:100%;}
#columnL p img{max-width:100%;display:block;height:auto;}


}

@media only screen and (max-width: 799px) {
#topJump{clear:both;display:block;position:fixed;bottom:10px;right:10px;}
#ftrCont li a{display:inline-block;padding:6px 3px;}
.topLinks a{display:inline-block;padding:2px 3px;margin:3px 0;}
#columnR #ctactMe{float:none;}
#columnL p img[style="float: left;"] , #columnL p img[style="float: right;"] {margin:5px auto;clear:both;float:none !important;}

}

@media only screen and (max-width: 759px) {

body.inner #strap{background-size:100%;}
}

@media only screen and (max-width: 559px) {


#introTxt{font-size:40px;width:90%;padding:0 5%;text-align:center;line-height:38px;}
#logo, #nav{display:none;}
#mobileLogo{display:block;}
#header #homeLink{display:block;clear:both;border:none;width:50px;height:50px;margin:2px;position:fixed;top:0;z-index:101;}
.slicknav_menu{display:block;}
body#home, body.inner{background:none;}
body#home #container{background:none;}
body#home #strap, body.inner #strap{background-color:#130D1B;background-position:bottom;}
a#offerBox{width:90%;margin:5%;}
#quotation{font-size:13px;}
#quotation span{font-size:12px !important;}
body.inner #strap{background-size:160%;}


}

@media only screen and (max-width: 499px) {


body#home #strap{background-size:150%;height:400px;}
body.inner #strap{background-size:200%;height:400px;padding:0;}
body#home #columnL,  body.inner #columnL{clear:both;padding: 2%;margin:0 !important;width:96% !important;}
body#home #columnR,  body.inner #columnR{width:70%;clear:none;margin:0 10%;padding:0;}
body.inner #columnL a.goR{float:none;clear:both;width:98%;display:table;}
body.inner #columnL img.goRimg, body.inner #columnL a img, body.inner #columnL img, body.inner #columnL .goR img{clear:both !important;display:inline-block;float:none;margin:10px auto !important;max-width:98%;display:table;}

#innerDiv{position:fixed;top:2%;left:2%;margin-top:0;margin-left:0;}

#mc_embed_signup{width:260px;}

}